.urunler-sayfa {
    margin-top: 50px;
}



.urunler-sayfa ul {
    list-style-type: none;
}

.urunler-sayfa li {
    display: flex;
    gap: 10px;
    padding: 11px 10px;
    background: #f2f6fa;
    margin-bottom: 5px;
    max-width: 360px;
    width: 100%;
    transition: all 0.3s ease;
}

.urunler-sayfa li:hover {
    background: var(--primary-color);
    transition: all 0.3s ease;
}

.urunler-sayfa a {
    text-decoration: none;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 90%;
    gap: 10px;
    font-size: 16px;
    color: var(--primary-color);
    font-weight: 500;
    transition: all 0.3s ease;
}

.urunler-sayfa li:hover a {
    color: white;
    transition: all 0.3s ease;
}

.urunler-sayfa span {
    display: flex;
    width: 32px;
    height: 32px;
    justify-content: center;
    align-items: center;
    background: var(--primary-color);
    color: white;
    font-size: 13px;
    border-radius: 50%;
    padding-top: 4px;
    transition: all 0.3s ease;
}

.urunler-sayfa li:hover span {
    background-color: white;
    color: var(--primary-color);
    transition: all 0.3s ease;
}

.urunler-sayfa a i {
    font-size: 9px;
    margin-right: 35px;
    opacity: 0;
    transition: all 0.3s ease;
}

.urunler-sayfa li:hover i {
    margin-right: 10px;
    color: white;
    opacity: 1;
    transition: all 0.3s ease;
}


.urunler-sayfa img {
    width: 100%;
}








.urun-arama-sayfa {
    background-repeat: no-repeat;
    background-size: auto;
    position: relative;
    z-index: 3;
    margin-top: -185px;
}

.urun-arama-sayfa .urun-arama-row {
    min-height: 300px;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: end;
    padding-bottom: 25px;
}

.urun-arama-sayfa .urun-arama-row .left-txt {
    margin-bottom: 15px;
}

.urun-arama-sayfa .urun-arama-row .left-txt p {
    font-size: 18px;
    font-family: 'Manrope';
    color: white;
}

.urun-arama-sayfa .urun-arama-row .left-txt p span {
    font-weight: 600;
}




.urun-arama-sayfa .urun-arama-row .right-search {
    max-width: 570px;
    width: 100%;
}



.urun-arama-sayfa .right-search .arama-cubugu {
    display: flex;
    background: white;
    width: 100%;
    height: 64px;
    align-items: center;
    border-radius: 5px;
    padding: 5px 15px;
    gap: 10px;
}

.urun-arama-sayfa .right-search .arama-cubugu a {
    width: 32px;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--primary-color);
    border-radius: 30px;
    color: white;
}


.urun-arama-sayfa .right-search .arama-cubugu input {
    width: 90%;
    height: 100%;
    border: none;
    background: none;
    font-size: 19px;
}

.urun-arama-sayfa .right-search .arama-cubugu input::placeholder {
    font-size: 14px;
    color: #707070;
}

.urun-arama-sayfa .right-search .arama-cubugu input:focus {
    outline: none;
}



@media (max-width: 1000px) {

    .urun-arama-sayfa {
        margin-top: 0;
    }

}





.urun-listeleme {
    margin-top: 40px;
}

.urun-listeleme .container {
    padding: 0;
}

.urun-listeleme .urunlist-row {
    display: flex;
    flex-wrap: wrap;
}


.urun-listeleme .left-sidebar {
    max-width: 298px;
    width: 100%;
}

.urun-listeleme .right-urun {
    max-width: 1112px;
    width: 100%;
}

.urun-listeleme .urun-list-sidebar {
    max-width: 300px;
    width: 100%;
    background: #F9F9F9;
    padding-top: 14px;
    padding-bottom: 10px;
}

.urun-listeleme .urun-list-sidebar .urun-list-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 9px 14px;
    background: white;
    margin: 0 10px 10px 14px;
}





.urun-listeleme .urun-list-sidebar .urun-list-title .left p {
    font-size: 13px;
    font-family: 'Manrope';
    color: #707070;
}


.urun-listeleme .urun-list-sidebar .urun-list-title .left .bold {
    font-weight: 600;
}

.urun-listeleme .urun-list-sidebar .urun-list-title .right i {
    font-size: 24px;
    color: #d4d4d4;
}


.urun-listeleme .urun-list-sidebar ul {
    list-style-type: none;
}

.urun-listeleme .urun-list-sidebar ul li {
    padding: 13px 14px;
    transition: all 0.3s ease;
}

.urun-listeleme .urun-list-sidebar ul li:hover {
    background-color: #00529621;
    transition: all 0.3s ease;
}

.urun-listeleme .urun-list-sidebar ul li a {
    text-decoration: none;
    font-size: 15px;
    font-weight: 600;
    color: var(--primary-color);
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.urun-listeleme .urun-list-sidebar ul li a i {
    font-size: 9px;
    margin-right: 10px;
    transition: all 0.3s ease;
}

.urun-listeleme .urun-list-sidebar ul li:hover i {
    margin-right: 0;
    transition: all 0.3s ease;
}



.urun-listeleme .right-urun a {
    text-decoration: none;
}

.urun-listeleme .right-urun .urun-list-item {
    padding: 16px 14px;
    min-height: 300px;
    min-width: 266px;
    border: 2px solid #EEEEEE;
    margin: 0 12px;
    transition: all 0.3s ease;
}

.urun-listeleme .right-urun .urun-list-item:hover {
    border: 2px solid var(--primary-color);
    transition: all 0.3s ease;
}

.urun-listeleme .right-urun .urun-list-item .kategori-isim {
    width: max-content;
    padding: 6px 14px 6px 6px;
    background: #F8F8F8;
}

.urun-listeleme .right-urun .urun-list-item .kategori-isim p {
    font-size: 11px;
    font-family: 'Manrope';
    color: #707070;
    font-weight: 500;
}

.urun-listeleme .right-urun .urun-list-item img {
    width: 100%;
    height: 160px;
    object-fit: cover;
}

.urun-listeleme .right-urun .urun-list-item .bottom img {
    max-width: 48px;
    width: 100%;
    height: 100%;
}

.urun-listeleme .right-urun .urun-list-item .bottom h4 {
    font-size: 13px;
    font-weight: 500;
    color: #707070;
    margin-top: 8px;
}

.urun-listeleme .right-urun .urun-list-item .bottom p {
    font-size: 16px;
    font-weight: 700;
    color: var(--primary-color);
    margin-top: 10px;
}

@media (max-width: 1000px) {
	.urun-listeleme .right-urun .urun-list-item{
		min-height: max-content;
		}
	
	.urun-listeleme .right-urun .urun-list-item img {
    width: 100%;
	height: 100%;
    object-fit: cover;
}
}



.search-liste a {
    text-decoration: none;
}

.search-liste .urun-list-item {
    padding: 16px 14px;
    min-height: 300px;
    min-width: 266px;
    border: 2px solid #EEEEEE;
    margin: 0 12px;
    transition: all 0.3s ease;
}

.search-liste .urun-list-item:hover {
    border: 2px solid var(--primary-color);
    transition: all 0.3s ease;
}

.search-liste .urun-list-item .kategori-isim {
    width: max-content;
    padding: 6px 14px 6px 6px;
    background: #F8F8F8;
}

.search-liste .urun-list-item .kategori-isim p {
    font-size: 11px;
    font-family: 'Manrope';
    color: #707070;
    font-weight: 500;
}

.search-liste .urun-list-item img {
       width: 100%;
    object-fit: cover;
}

.search-liste .urun-list-item .bottom img {
    max-width: 48px;
    width: 100%;
    height: 100%;
}

.search-liste .urun-list-item .bottom h4 {
    font-size: 13px;
    font-weight: 500;
    color: #707070;
    margin-top: 8px;
}

.search-liste .urun-list-item .bottom p {
    font-size: 16px;
    font-weight: 700;
    color: var(--primary-color);
    margin-top: 10px;
}













@media (max-width: 1000px) {

    .urun-listeleme .left-sidebar {
        max-width: none;
        width: 100%;
        display: flex;
        justify-content: center;
        margin-bottom: 30px;
    }

}



.breadcrumb-3 {
    min-height: 300px;
    background-repeat: no-repeat;
    background-size: auto;
    position: relative;
    z-index: 5;
}

.breadcrumb-3 p {
    font-size: 18px;
    font-family: 'Manrope';
    line-height: 24px;
    color: #707070;
}

.breadcrumb-3 ul {
    list-style-type: none;
    display: flex;
    gap: 8px;
}



.breadcrumb-3 a {
    font-size: 13px;
    text-decoration: none;
    font-family: 'Manrope';
    color: #707070;
    font-weight: 500;
    display: flex;
    align-items: center;
    gap: 8px;
}

.breadcrumb-3 a i {
    font-size: 7px;
}


.breadcrumb-3 {
    min-height: 290px !important;
}

.breadcrumb-3 .col-lg-12 {
    padding-top: 10px;
}



.breadcrumb-3 .mid {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}




.breadcrumb-3 .mid .geri-don a {
    font-size: 14px;
    color: #707070;
    transition: all 0.3s ease;
}

.breadcrumb-3 .mid .geri-don a:hover{
    gap: 18px;
    transition: all 0.3s ease;
}


.breadcrumb-3 .mid .geri-don a i {
    display: flex;
    width: 36px;
    height: 36px;
    justify-content: center;
    align-items: center;
    background: white;
    border-radius: 50%;
    font-size: 9px;
}

.breadcrumb-3 .bread-arama {
    max-width: 450px;
    width: 100%;
}


.breadcrumb-3 .bread-arama .arama-cubugu {
    display: flex;
    background: white;
    width: 100%;
    height: 64px;
    align-items: center;
    border-radius: 5px;
    padding: 5px 15px;
    gap: 10px;
}

.breadcrumb-3 .bread-arama .arama-cubugu a {
    width: 32px;
    height: 32px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--primary-color);
    border-radius: 30px;
    color: white;
}

.breadcrumb-3 .bread-arama .arama-cubugu a i {
    font-size: 14px;
}


.breadcrumb-3 .bread-arama .arama-cubugu input {
    width: 90%;
    height: 100%;
    border: none;
    background: none;
    font-size: 19px;
}

.breadcrumb-3 .bread-arama .arama-cubugu input::placeholder {
    font-size: 14px;
    color: #707070;
}

.breadcrumb-3 .bread-arama .arama-cubugu input:focus {
    outline: none;
}


.breadcrumb-3 .urun-title {
        margin-bottom: 15px;
    margin-top: 0;
}

.breadcrumb-3 .urun-title h3 {
    font-size: 20px;
    font-weight: 400;
    color: #707070;
    margin-bottom: 15px;
}

.breadcrumb-3 .urun-title p {
    font-size: 48px;
    font-weight: 600;
    font-family: 'Oxanium';
    color: var(--primary-color);
	line-height: 42px;
}

.breadcrumb-3 .urun-btn {
    display: flex;
}

.breadcrumb-3 .urun-btn .ozellik {
    color: var(--primary-color);
    font-size: 15px;
    background: white;
    width: 213px;
    height: 56px;
    justify-content: center;
    clip-path: polygon(100% 0, 95% 100%, 0% 100%, 5% 0);

}

.breadcrumb-3 .urun-btn .ozellik .icon-product-page-spec {
    font-size: 22px;
}

.breadcrumb-3 .urun-btn .ozellik .icon-arrow-light-down {
    transition: all 0.3s ease;
}

.breadcrumb-3 .urun-btn .ozellik:hover .icon-arrow-light-down {
    margin-top: 10px;
    transition: all 0.3s ease;
}

.breadcrumb-3 .urun-btn .dokuman {
    color: white;
    font-size: 15px;
    background: var(--primary-color);
    width: 233px;
    height: 56px;
    justify-content: center;
    clip-path: polygon(100% 0, 95% 100%, 0% 100%, 5% 0);
    transition: all 0.3s ease;
}

.breadcrumb-3 .urun-btn .dokuman:hover {
    background: #025fab;
    transition: all 0.3s ease;
}

.breadcrumb-3 .urun-btn .dokuman i {
    font-size: 24px;
}


.breadcrumb-3 .bottom-left {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 15px;
}

.breadcrumb-3 .bottom-right {
    padding-left: 0px;
    margin-top: 0;
}

.breadcrumb-3 .bottom-right .right {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
}

.breadcrumb-3 .bottom-right .right img {
    width: 100%;
    max-width: 450px;
}

.breadcrumb-3 .bottom-right .right .urun-sema {
    display: flex;
    flex-direction: column;
    justify-content: end;
}

.breadcrumb-3 .bottom-right .right .urun-sema img {
    max-width: 280px;
    width: 100%;
}

.breadcrumb-3 .bottom-right .right .urun-sema p {
    font-size: 12px;
    line-height: 16px;
    font-family: 'Manrope';
    margin-top: 35px;
    width: 347px;
}




@media (max-width: 1000px) {
    .breadcrumb-3 {
        background-size: cover;
    }

    .breadcrumb-3 p {
        font-size: 14px;
        line-height: 20px;
    }

    .breadcrumb-3 .bread-arama {
        margin-top: 30px;
    }

    .breadcrumb-3 .bottom-right .right {
        justify-content: center;
    }

    .breadcrumb-3 .urun-btn {
        display: flex;
        flex-wrap: wrap;
        gap: 15px;
    }

    .breadcrumb-3 .urun-btn .ozellik {
        width: 233px;
    }

}






.urun-tablo {
    margin-top: 10px;
}

.urun-tablo .tablo-title {
    display: flex;
    gap: 10px;
    align-items: center;
    margin-bottom: 10px;
}

.urun-tablo .tablo-title img {
    width: 78px;
}

.urun-tablo .tablo-title h4 {
    font-size: 24px;
    font-weight: 500;
    font-family: 'Oxanium';
    color: var(--primary-color);
}


.urun-tablo p {
    font-size: 20px;
    font-family: 'Manrope';
    line-height: 32px;
    color: #707070;
    margin-top: 80px;
}


.table-container {
    width: 100%;
    overflow-x: auto;
}

table {
    border-collapse: collapse;
    width: 100%;
    min-width: 800px;
	    margin-bottom: 15px;
	font-family: "Oxanium" !important;
}

th,
td {
    padding: 10px 12px;
    text-align: center;
    border: 1px solid #3882be59;
    color: #707070;
    font-size: 13px;
}

tr:hover {
    background-color: #3882be2f;
}




tbody tr:first-child td {
    background: var(--primary-color);
    color: #fff;
    font-size: 13px;
    font-weight: 400;
    text-align: center;
}


tbody tr:nth-child(2) td {
    background: var(--secondary-color);
    color: #fff;
    font-weight: 500;
    text-align: center;
}


tbody tr td:nth-child(7),
tbody tr td:nth-child(10) {
    text-align: center;
}


tbody td:first-child {
    background-color: #00539626;
    font-weight: 600;
    font-size: 13px;
}



@media (max-width: 768px) {
    table {
        font-size: 14px;
        min-width: 600px;
    }
}

@media (max-width: 480px) {
    table {
        font-size: 12px;
        min-width: 500px;
    }
}





.fancybox__backdrop {
      background: #f7f7f7a6 !important;
    backdrop-filter: blur(15px);
}

.fancybox__toolbar__items{
	color: black;
}




.search-bd .arama-cubugu{
	max-width: 360px !important;
    width: 100%!important;
}

.search-liste .container{
	padding:20px !important;
}